» Ubuntu » Paket

Error

two or more packages specified (libwww-doc hardy)